.product_info_wrapper .p-box {
  display: flex;
  flex: 1;
}
.product_info_wrapper .row {
  flex-direction: row;
}
.product_info_wrapper .col {
  flex-direction: column;
}
.product_info_wrapper .valign_center {
  align-items: center;
}
.product_info_wrapper .align_center {
  justify-content: center;
}
.product_info_wrapper .align_left {
  justify-content: start;
}
.product_info_wrapper .align_right {
  justify-content: end;
}
.product_info_wrapper .align_space_between {
  justify-content: space-between;
}
.product_info_wrapper .align_space_evenly {
  justify-content: space-evenly;
}
.product_info_wrapper .line {
  height: 1px;
  background: var(--product-info-line-color);
  margin: 20px 0;
}



.ws_images, .ws_thumbs span {
  border: none;
  border-radius: 10px;
}
.item_info_price {
  font-weight: bold;
  font-size: 1.6em;
}
.item_info_price_total {
  font-size: 1.6em;
  font-weight: bold;
  margin-top: 20px;
}
.add_cart_info {
  margin-top: 30px;
}
.social_btns {
  padding: 0 0 20px 0;
}
.social_btns a {
  color: #fff !important;
}
.add_cart_info .msgbox {
  margin-bottom: 20px;
}

.price_break_box {
  border: 1px solid var(--product-info-price-break-border);
  margin-top: 20px;
  border-radius: 5px;
}
.price_break_box .heading {
  border-bottom: 1px solid var(--product-info-price-break-border);
  line-height: 40px;
  padding: 0 20px;
  font-weight: bold;
}
.price_breaks_rows .price_breaks {
  line-height: 35px;
  padding: 0 20px;
  flex: 1;
  border-bottom: 1px solid var(--product-info-price-break-border);
}
.price_breaks_rows .price_breaks:last-child {
  border: none;
}

.price_break_box.center_flex .heading {
  text-align: center;
}
.price_break_box.center_flex .price_breaks_rows {
  display: flex;
  text-align: center;
}
.price_break_box.center_flex .price_breaks_rows .price_breaks {
  border: none;
  border-right: 1px solid var(--product-info-price-break-border);
}
.price_break_box.center_flex .price_breaks_rows .price_breaks:last-child {
  border: none;
}


.tab_wrapper_tabs .tab_container {
  position: relative;
}
.tab_wrapper_tabs .tab_menu {
  display: flex;
  justify-content: left;
  align-items: end;
}
.tab_wrapper_tabs .tab_menu .sel {
  position: relative;
  z-index: 1;
}
.tab_wrapper_tabs .tab_container .tab_content {
  display: none;
  position: relative;
}
.tab_wrapper_tabs .tab_container .tab_content:first-child {
  display: block;
}
.tab_wrapper_tabs .tab_menu .tab {
  line-height: 40px;
  padding: 0 15px;
  cursor: pointer;
}
.tab_wrapper_tabs .tab_menu .tab.sel {
  font-weight: bold;
  z-index: 2;
}


/*===Tab Themes===*/
.tab_wrapper_tabs.theme_tabs .tab_container {
  border: 1px solid #ddd;
  margin-top: -1px;
}
.tab_wrapper_tabs.theme_tabs .tab_container .tab_content {
  background: #fff;
}
.tab_wrapper_tabs.theme_tabs .tab_menu {
  justify-content: left;
}
.tab_wrapper_tabs.theme_tabs .tab_menu .tab {
  border-radius: 5px 5px 0 0;
  background: #fff;
  border: 1px solid #ddd;
  border-bottom: none;
  margin-right: -1px;
}
.tab_wrapper_tabs.theme_tabs .tab_menu .tab.sel {
  line-height: 45px;
}
.tab_wrapper_tabs.theme_tabs .tab_content {
  padding: 20px;
}



.tab_wrapper_tabs.theme_slash.theme_slash {
  margin-top: 15px;
}
.tab_wrapper_tabs.theme_slash .tab_menu {
  justify-content: center;
}
.tab_wrapper_tabs.theme_slash .tab_menu .tab:after {
  content: "/";
  margin-left: 32px;
  font-weight: normal;
}
.tab_wrapper_tabs.theme_slash .tab_menu .tab:last-child:after {
  content: unset;
}
.tab_wrapper_tabs.theme_slash .tab_content {
  padding: 20px 0;
}
.tab_wrapper_tabs.theme_slash .tab_menu .tab span {
  border-bottom: 1px solid var(--body-color);
}





.product_info_meta_cat {
  display: flex;
  flex-direction: column;
}
.product_info_meta_cat .info_meta_group {
  display: flex;
  gap: 10px;
}
.product_info_meta_cat .info_meta {
  display: flex;
  gap: 10px;
}



/*===Meta Cat Themes===*/
.product_info_meta_cat.meta_bubbles.meta_bubbles {
  font-size: 12px;
  gap: 10px;
}
.product_info_meta_cat.meta_bubbles .info_meta_header {
  line-height: 24px;
}
.product_info_meta_cat.meta_bubbles .info_meta_text {
  background: var(--product-info-meta-tag-background);
  border: 1px solid var(--product-info-meta-tag-border);
  line-height: 22px;
  padding: 0 10px;
  border-radius: 15px;
}
.product_info_meta_cat.meta_bubbles .info_meta_text:hover {
  text-decoration: none;
  background: var(--product-info-meta-tag-background-hover);
  color: var(--product-info-meta-tag-color-hover);
}
.product_info_meta_cat.meta_bubbles .info_meta_text a:hover {
  text-decoration: none;
  display: block;
}



.product_info_meta_cat.meta_slash .info_meta_group {
  line-height: 32px;
}
.product_info_meta_cat.meta_slash .info_meta_header:after {
  content: ":";
}
.product_info_meta_cat.meta_slash .info_meta a {
  text-decoration: underline;
}
.product_info_meta_cat.meta_slash .info_meta a:hover {
  font-weight: bold;
}
.product_info_meta_cat.meta_slash .info_meta_text:after {
  content: "/";
  margin-left: 12px;
}
.product_info_meta_cat.meta_slash .info_meta_text:last-child:after {
  content: unset;
  margin-left: 0;
}




/*===addon Themes===*/
.gift_wrap_box.simple_box .gift_wrap {
  border: 1px solid var(--product-info-addon-border);
  border-radius: 5px;
  cursor: pointer;
}
.gift_wrap_box.simple_box .gift_wrap.sel {
  background: var(--product-info-addon-background-sel);
}
.gift_wrap_box.simple_box .gift_wrap label {
  cursor: pointer;
}
.gift_wrap_box.simple_box .gift_wrap label input {
  display: none;
}
.gift_wrap_box.simple_box .addon_inner {
  display: flex;
  flex-direction: column;
  gap: 10px;
}





/*===User Settings===*/
.product_box {
  gap: 20px;
}
#ItemInfoBoxImage {
  flex: 0 0 40%;
  margin-top: 25px;
}
.ws_images, .ws_thumbs span {
  border: none;
  border-radius: 10px;
}
.animated_gallery_wrapper.item_info .ag_slideshow_bullets span img {
  border-radius: 10px;
}
.gift_wrap_box {
  margin-bottom: 30px;
}


#InfoItemName, #InfoItemNo, #InfoFavBox, #HeaderNavigationInfo, .item-availability {
  display: none;
}